// forloop.cpp -- představení cyklu for
#include <iostream>
int main()
{
	using namespace std;
	int i; 			// vytvoří počitadlo
// inicializace; test; aktualizace
	for (i = 0; i < 5; i++)
		cout << "C++ umi cykly.\n";
	cout << "C++ vi, kdy skoncit.\n";
	
	return 0;
}
